.leftFormHolder { background-color:#ffffff; border-radius:5px; box-shadow:none; padding:0px; }
.leftFormHolder div.field { line-height:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; float:left; width:100%; }
.leftFormHolder div.field input[type=text],
.leftFormHolder div.field textarea {
	display:block; width:100%; height:auto; border-width:0px; border-color:#929292; border-style:solid; line-height:30px; padding:5px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; background-color:#F0F0F0; border-radius:5px;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}
.leftFormHolder div.field textarea { resize:none; }

.leftFormHolder div.field input[type=checkbox],
.leftFormHolder div.field input[type=radio] { margin:0px 5px 0px 0px; padding:0px; }
.leftFormHolder div.field input[type=checkbox].first,
.leftFormHolder div.field input[type=radio].first { margin:0px 5px 0px 0px; }

.leftFormHolder div.field select { width:100%; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; padding:5px; background-color:#F0F0F0; border-radius:5px; border:0px; height:auto; outline:none; }
.leftFormHolder div.field select option { padding:0px; }

.leftFormHolder div.field.bad input[type=text],
.leftFormHolder div.field.bad textarea,
.leftFormHolder div.field.bad select { background-color:#cc0000; color:#ffffff; width:100%; border-color:#cc0000; }
.leftFormHolder label.bad,
.leftFormHolder div.error-text,
.leftFormHolder div.field.bad font.name { color:#cc0000; }

.leftFormHolder div.field.good input[type=text],
.leftFormHolder div.field.good textarea,
.leftFormHolder div.field.good select { background-color:#00cc00; color:#ffffff; border-color:#00cc00; }
.leftFormHolder label.good,
.leftFormHolder div.field.good font.name { color:#00cc00; }

.leftFormHolder div.button {
	clear:both; line-height:20px; background-color:#d2d2d2; color:#333333; text-align:center; padding:5px; cursor:pointer; border-radius:5px; background-position:0px 0px; background-repeat:repeat-x;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}

.leftFormHolder div.separator { height:10px; width:100%; clear:both; float:left; }

.leftFormHolder div.holder_message{ margin-bottom:10px; font-weight:bold; }